.container {
  display: flex;
  align-items: flex-start;
  align-content: center;
  justify-content: space-around;
  flex: 1 1 auto;
  width: 100%;
  height: auto;
  padding-top: 20px;

  div#history,div#todo-list {
    border-radius: 10px;
    border: 1px solid azure;
    padding: 10px;
  }
}